﻿.dchimgptdcentro1, .izqimgptdcentro1{background:url('/departamentos/geourb/PublishingImages/estudios.jpg');background-size:cover;}
.dchimgptdcentro2, .izqimgptdcentro2{background:url('/departamentos/geourb/PublishingImages/idi.jpg');background-size:cover;}
.dchimgptdcentro3, .izqimgptdcentro3{background:url('/departamentos/geourb/PublishingImages/estereo.jpg');background-size:cover;}
.dchimgptdcentro4, .izqimgptdcentro4{background:url('/departamentos/geourb/PublishingImages/cerc.jpg');background-size:cover;}
.dchimgptdcentro5, .izqimgptdcentro5{background:url('/departamentos/geourb/PublishingImages/seccion5.jpg');background-size:cover;}
.dchimgptdcentro6, .izqimgptdcentro6{background:url('/departamentos/geourb/PublishingImages/seccion6.jpg');background-size:cover;}
.dchimgptdcentro7, .izqimgptdcentro7{background:url('/departamentos/geourb/PublishingImages/seccion7.jpg');background-size:cover;}
.dchimgptdcentro8, .izqimgptdcentro8{background:url('/departamentos/geourb/PublishingImages/seccion8.jpg');background-size:cover;}
.dchimgptdcentro9, .izqimgptdcentro9{background:url('/departamentos/geourb/PublishingImages/seccion9.jpg');background-size:cover;}
.dchimgptdcentro10, .izqimgptdcentro10{background:url('/departamentos/geourb/PublishingImages/seccion10.jpg');background-size:cover;}
.bg-img{background:url('/departamentos/geourb/PublishingImages/cabeceram.jpg') no-repeat center / cover; height:100%;}
.imgcabecera{background-image:url('/departamentos/geourb/PublishingImages/fondom.jpg')!important;}
@media only screen and (min-width:480px) and (max-width:1024px) {
.bg-img{background:url('/departamentos/geourb/PublishingImages/cabecerat.jpg') no-repeat center / cover;}
.imgcabecera{background-image:url('/departamentos/geourb/PublishingImages/fondot.jpg')!important;}
}
@media only screen and (min-width:1024px) {
.bg-img{background:url('/departamentos/geourb/PublishingImages/cabecera.jpg') no-repeat center / cover;}
.imgcabecera{background-image:url('/departamentos/geourb/PublishingImages/fondo.jpg')!important;}
}